columnSuffix: null
handle: currentProjectColour
instructions: null
name: 'Projets du moment - Projet - Couleur'
searchable: true
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - Rouge
        -
          - value
          - red
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Bleu
        -
          - value
          - blue
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Bleu (#0cb0f5)'
        -
          - value
          - turquoise
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Bleu (#00f9fd)'
        -
          - value
          - teal
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Jaune
        -
          - value
          - yellow
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Orange (#fe9b34)'
        -
          - value
          - orange
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Orange (#ff664e)'
        -
          - value
          - fire
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Magenta
        -
          - value
          - magenta
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Violet
        -
          - value
          - purple
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: site
type: craft\fields\RadioButtons
